# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-08 14:28
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0030_auto_20190908_2209'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 8, 22, 28, 15, 292084)),
        ),
    ]
